/* <!-- compression status: 0 --> */
/*  */

body {
  margin: 0;
  padding: 0;
  background: #fff url(tl.jpg) no-repeat;
}

#page {
  background: url(tr.jpg) no-repeat top right;
}

#portal-top {
  margin-left: 200px;
}

#title {
  float: left;
  margin: 3em 0 2em 0;
}

#portal-siteactions {
  margin-right: 2em;
  padding: 0;
}

#portal-siteactions a {
  cursor: pointer;
}

#siteaction-small_text {
  font-size: small;
}

#siteaction-normal_text {
  font-size: medium;
}

#siteaction-large_text {
  font-size: large;
}

#portal-searchbox {
  float: right;
  margin-right: 2em;
  padding: 0;
}

#searchGadget {
  background-color: transparent;
  margin-right: 2px;
}

#searchGadget:hover,
#searchGadget:focus {
  background-color: white;
}

#portal-searchbox .searchButton {
  display: block;
  margin: 2px 0 0 auto;
}

div.rss-link {
  clear: right;
  text-align: right;
  margin-right: 2em;
  padding-top: 1em;
}

#portal-column-one {
  width: 200px;
}

#portal-column-two {
  width: 20em;
}

#portal-column-one .visualPadding {
  padding-left: 2em;
  padding-right: 2em;
}

#portal-column-two .visualPadding {
  padding-left: 2em;
  padding-right: 2em;
}

#title img {
  float: left;
  vertical-align: middle;
}

#info {
  margin: 0 0 0 382px;
  padding: 1em 0 1em 10px;
  border-left: 1px solid black;
}

#info .delim {
  display: none;
}

#info span {
  display: block;
}

#portal-globalnav {
  margin: 1em 0 0 200px;
  padding: 0;
  clear: both;
}

#portal-globalnav li
{
  margin: 0 0.75em 0 0;
  padding: 0;
  border-width: 1px;
  border-color: #366;
  border-style: solid solid none solid;
  background-color: white;
}

#portal-globalnav li.selected {
  border-bottom: 1px #dee;
  border-style: solid;
  background-color: #dee;
}

#portal-globalnav li a
{
  padding: 0 1.5em;
  margin: 0;
  border-width: 1em;
  border-color: #dee;
  border-style: none none none solid;
  font-weight: bolder;
  text-decoration: none;
}

#portal-globalnav li a:hover,
#portal-globalnav li a:focus
{
  margin: 0;
  border-left: 1em #366;
  border-style: none none none solid;
  background-color: transparent;
}

#portal-globalnav li.selected a,
#portal-globalnav li.selected a:hover,
#portal-globalnav li.selected a:focus
{
  margin: 0;
  padding-bottom: 1px;
  border-left: 1em #900;
  border-style: none none none solid;
  background-color: transparent;
}

div.portlet {
  background-color: white;
  border: 3px solid #366;
}

div.portlet h5 {
  top: 0;
  display: block;
  padding: 0;
  border: 3px solid #366;
  background-color: #366;
  color: white;
  font-weight: bolder;
  text-align: center;
}

.portlet .portletBody {
  border: none;
}

.portlet a {
  color: #366;
}

#left-covers {
  position: absolute;
  left: 10px;
  bottom: 0;
}

#left-covers a {
  display: block;
}

#left-cover,
#left-cover-nostarch {
  margin-bottom: 1em;
  border: 1px solid #366;
}

#content,
.documentContent {
  padding: 1em 0 !important;
}

div.documentEditable .documentContent {
  padding: 1em 2em !important;
}

a:hover,
a:focus {
  text-decoration: underline;
}

body.section-index_html .documentDescription {
  font-weight: normal;
}

#main-cover,
#main-cover-nostarch {
  margin: 1em 0 0 0;
  border: 1px solid #366;
}

#main-cover-text {
  margin: 0 0 2em 0;
  text-align: center;
  font-size: smaller;
}

#sectiontabs-aboutfolder {
  text-align: center;
  margin-bottom: 1em;
}

#about-debianlogo {
  float: left;
  padding: 0.5em 1em 0 0;
}

#about-osplogo {
  float: left;
  padding: 0.5em 1em 0 0;
}

#about-cover,
#about-cover-nostarch {
  border: 1px solid #366;
}

#about-portrait {
  float: left;
  padding: 1em 1em 0 0;
}

#sectiontabs-orderfolder {
  text-align: center;
  margin: 1em 0;
}

#sectiontabs-readersfolder {
  text-align: center;
  margin-bottom: 1em;
}

#readers-menu {
  margin: 1em 0 0 0;
  padding: 0;
  height: auto;
  line-height: normal;
  list-style: none;
}

#readers-menu li {
  display: block;
  padding: 0.5em;
  border-left: 1em #366 solid;
}

#readers-menu li:hover {
  border-left: 1em #900 solid;
}

#readers-menu li span {
  display: block;
}

#readers-menu li .title {
  font-weight: bolder;
}

#readers-menu a {
  text-decoration: none;
  color: #366;
}

table.listing { /* ploneboard */
  margin-top: 3em;
}

a.listingForum,
a.listingForum:hover,
a.listingForum:focus {
  text-decoration: none;
  color: #366;
}

.errata-list {
  width: 100%;
  margin: 0;
  padding: 0;
}

.errata-list td.page {
  width: 15%;
  text-align: right;
  padding-right: 5%;
  white-space: nowrap;
}

.errata-list td.blurb {
  width: 70%;
}

.errata-list td.pubdate {
  width: 10%;
  text-align: right;
  white-space: nowrap;
}

.voice {
  width: 70%;
  min-width: 30em;
  margin: 1em 10%;
  padding-top: 1em;
  font-family: "Lucida Grande", "Bitstream Vera Sans", "Nimbus Sans L", Helvetica, Arial, sans-serif;
  font-style: italic;
}

div.portlet .voice {
  width: 100%;
  min-width: 0;
  margin: 0;
  padding: 0;
  text-align: justify;
  font-size: smaller;
}

.voice span {
  display: block;
  text-align: right;
  font-style: normal;
}

div.portlet .voice span {
  text-align: left;
  font-weight: bolder;
}

span.Code {
  font-family: "Courier New", Courier, monospace;
}

#portal-footer p {
  margin: 0;
}

/*  */
/* vim:ft=css
 */
